
  body{
    font-family: Helvetica;
    margin: 0px;
  }

  @media (orientation : portrait) {
    .post-content {
      font-size: 40px;
    }
  }

  header {
    background: #f1f1f1;
  }
  
  .header {
    display: flex;
    justify-content: center;
    padding: 1px;
  }

  @media (orientation : landscape) {
    .home {
      flex: 1;
      padding: 10px 0px 10px 0px;
      margin-left: 20%;
    }

    .social-icons {
      padding: 10px 0px 10px 0px;
      margin-right: 20%;
    }

    .social-icon {
      width: 20px;
    }
  }

  @media (orientation : portrait) {
    .header {
      font-size: 40px;
    }

    .home {
      flex: 1;
      padding: 10px 0px 10px 0px;
      margin-left: 5%;
    }

    .social-icons {
      padding: 10px 0px 10px 0px;
      margin-right: 5%;
    }

    .social-icon {
      width: 45px;
    }
  }

  .home-button {
    color: rgb(108, 108, 108);
    text-decoration: none;
  }

  .home-button:hover {
    color: black;
  }

  .social-icon {
    float: right;
    opacity: 0.50;
    margin-left: 15px;
  }

  .social-icon:hover {
    opacity: 1;
  }

  @media (orientation : landscape) {
    .content {
      padding-top: 20px;
      margin-left: 20%;
      margin-right: 20%;
    }
  }
  
  @media (orientation : portrait) {
    .content {
      padding-top: 20px;
      margin: 5%;
    }
  }

  .post-title {
    display: block;
    text-align: left;
    font-weight: 700;
  }
  
  @media (orientation : landscape) {
    .post {
      font-size: large;
    }
  }

  @media (orientation : portrait) {
    .post {
      font-size: x-large;
    }
  }

  @media (orientation : landscape) {
    .post-title {
      font-size: 50px;
    }
  }

  @media (orientation : portrait) {
    .post-title {
      font-size: 100px;
    }
  }

  .post-date {
    display: block;
    color: rgb(108, 108, 108);
    text-decoration: none;
  }

  @media (orientation : portrait) {
    .post-date {
      font-size: xx-large;
      padding-top: 10px;
    }
  }

  .post {
    display: block;
    text-align: justify;
  }

  .github-repo {
    display: block;
    color: rgb(108, 108, 108);
    text-decoration: none;
  }

  @media (orientation : portrait) {
    .github-repo {
      font-size: xx-large;
    }
  }
